BODY
{
	BACKGROUND-COLOR: #ffffff;
	FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 14px;
	font-color: #000000;
	line-height:160%;
}

td
{
	FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 14px;
	font-color: #000000;
}

INPUT
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-color: #333333;
	background-color: #ffffff;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	HEIGHT: 20px;
}

.InputRadio
{
	background: #FFFFFF;
	border-bottom: 0px dotted #999999;
	border-right: 0px;
	border-left: 0px;
	border-top: 0px;
	line-height: 20px;
}

.InputRadioBlue
{
	background: #F5F5F5;
	border-bottom: 0px dotted #999999;
	border-right: 0px;
	border-left: 0px;
	border-top: 0px;
	line-height: 20px;
}

.InputButton
{
	background: #F0F0F0;
	line-height: 20px;
}

.InputButtonBlue
{
	background-color: #F5F5F5;
	font-color: #FF0000;
	border-bottom: 1px solid #2760CC;
	border-right: 1px solid #2760CC;
	border-left: 1px solid #2760CC;
	border-top: 1px solid #2760CC;
	line-height: 20px;
}

textarea
{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 14px;
	font-color: #000000;
	background-color: #ffffff
}

select
{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 14px;
	font-color: #000000;
	background-color: #ffffff;
	border-color: #082D71 #082D71 #082D71 #082D72;
}

A                 {COLOR: #000099; text-decoration: none;}
A:link            {COLOR: #000099; text-decoration: none;}
A:visited         {COLOR: #000099; text-decoration: none;}
A:active          {COLOR: #000099; text-decoration: none;}
A:hover           {COLOR: #000099; text-decoration: underline;}

.top              {FONT-SIZE: 14px; FILTER: dropshadow(color=#F5F5F5,offx=1,offy=1,positive=1);}
.top:link         {COLOR: #000099; TEXT-DECORATION: none;}
.top:visited      {COLOR: #000099; TEXT-DECORATION: none;}
.top:active       {COLOR: #FF6600; TEXT-DECORATION: none;}
.top:hover        {COLOR: #FF6600; TEXT-DECORATION: none;}

.topAlert         {FONT-SIZE: 14px; FILTER: dropshadow(color=#F5F5F5,offx=1,offy=1,positive=1);}
.topAlert:link    {COLOR: #FF0000; TEXT-DECORATION: none;}
.topAlert:visited {COLOR: #FF0000; TEXT-DECORATION: none;}
.topAlert:active  {COLOR: #008000; TEXT-DECORATION: none;}
.topAlert:hover   {COLOR: #008000; TEXT-DECORATION: none;}

.menuTitle              {FONT-SIZE: 13px; FILTER: dropshadow(color=#E1E1E1,offx=1,offy=1,positive=1);}
.menuTitle:link         {COLOR: #000099; TEXT-DECORATION: none;}
.menuTitle:visited      {COLOR: #000099; TEXT-DECORATION: none;}
.menuTitle:active       {COLOR: #FF0000; TEXT-DECORATION: none;}
.menuTitle:hover        {COLOR: #FF0000; TEXT-DECORATION: none;}

.bottom           {COLOR: #999999;}
.bottom:link      {COLOR: #999999; TEXT-DECORATION: none;}
.bottom:visited   {COLOR: #999999; TEXT-DECORATION: none;}
.bottom:active    {COLOR: #000000; TEXT-DECORATION: none;}
.bottom:hover     {COLOR: #000000; TEXT-DECORATION: underline;}

.grey             {COLOR: #999999;}
.grey:link        {COLOR: #999999; text-decoration: none;}
.grey:visited     {COLOR: #999999; text-decoration: none;}
.grey:active      {COLOR: #000099; text-decoration: none;}
.grey:hover       {COLOR: #000099; text-decoration: underline;}

.black            {COLOR: #000000;}
.black:link       {COLOR: #000000; text-decoration: none;}
.black:visited    {COLOR: #000000; text-decoration: none;}
.black:active     {COLOR: #999999; text-decoration: none;}
.black:hover      {COLOR: #999999; text-decoration: underline;}

.blackG           {COLOR: #000000;}
.blackG:link      {COLOR: #000000; text-decoration: none;}
.blackG:visited   {COLOR: #000000; text-decoration: none;}
.blackG:active    {COLOR: #008000; text-decoration: none;}
.blackG:hover     {COLOR: #008000; text-decoration: underline;}

.red              {COLOR: #FF0000;}
.red:link         {COLOR: #FF0000; text-decoration: none;}
.red:visited      {COLOR: #FF0000; text-decoration: none;}
.red:active       {COLOR: #0080FF; text-decoration: underline;}
.red:hover        {COLOR: #0080FF; text-decoration: underline;}

.green            {COLOR: #008000;}
.green:link       {COLOR: #008000; text-decoration: none;}
.green:visited    {COLOR: #008000; text-decoration: none;}
.green:active     {COLOR: #FF8000; text-decoration: underline;}
.green:hover      {COLOR: #FF8000; text-decoration: underline;}

.blue             {COLOR: #4040FF;}
.blue:link        {COLOR: #4040FF; text-decoration: none;}
.blue:visited     {COLOR: #4040FF; text-decoration: none;}
.blue:active      {COLOR: #FF40FF; text-decoration: underline;}
.blue:hover       {COLOR: #FF40FF; text-decoration: underline;}

.orange           {COLOR: #FF8000;}
.orange:link      {COLOR: #FF8000; text-decoration: none;}
.orange:visited   {COLOR: #FF8000; text-decoration: none;}
.orange:active    {COLOR: #008000; text-decoration: underline;}
.orange:hover     {COLOR: #008000; text-decoration: underline;}

.pink             {COLOR: #C440FF;}
.pink:link        {COLOR: #C440FF; text-decoration: none;}
.pink:visited     {COLOR: #C440FF; text-decoration: none;}
.pink:active      {COLOR: #4040FF; text-decoration: underline;}
.pink:hover       {COLOR: #4040FF; text-decoration: underline;}

.news             {COLOR: #000000; FONT-SIZE: 18px; line-height:160%;}
.news:link        {COLOR: #000099; text-decoration: none;}
.news:visited     {COLOR: #000099; text-decoration: none;}
.news:active      {COLOR: #ff0000; text-decoration: none;}
.news:hover       {COLOR: #ff0000; text-decoration: none;}

.newsTitle        {COLOR: #000000; FONT-SIZE: 18px;}
.newsTitle:link   {COLOR: #000099; text-decoration: none;}
.newsTitle:visited{COLOR: #000099; text-decoration: none;}
.newsTitle:active {COLOR: #ff0000; text-decoration: none;}
.newsTitle:hover  {COLOR: #ff0000; text-decoration: none;}

.journalnews             {COLOR: #000000; FONT-SIZE: 16pt; line-height:160%;}
.journalnews:link        {COLOR: #000099; text-decoration: underline;}
.journalnews:visited     {COLOR: #000099; text-decoration: underline;}
.journalnews:active      {COLOR: #ff0000; text-decoration: underline;}
.journalnews:hover       {COLOR: #ff0000; text-decoration: underline;}

.journal1         {COLOR: #ffcc99; FONT-SIZE: 16pt; FONT-FAMILY:"Times New Roman";}
.journal1:link    {COLOR: #000099; text-decoration: none;}
.journal1:visited {COLOR: #000099; text-decoration: none;}
.journal1:active  {COLOR: #ff0000; text-decoration: none;}
.journal1:hover   {COLOR: #ff0000; text-decoration: none;}

.journal2         {COLOR: #ffcc99; FONT-SIZE: 20pt; FONT-FAMILY:"Times New Roman";}
.journal2:link    {COLOR: #000099; text-decoration: none;}
.journal2:visited {COLOR: #000099; text-decoration: none;}
.journal2:active  {COLOR: #ff0000; text-decoration: none;}
.journal2:hover   {COLOR: #ff0000; text-decoration: none;}

.journal3         {COLOR: #ffcc99; FONT-SIZE: 26pt; FONT-FAMILY:"Times New Roman";}
.journal3:link    {COLOR: #000099; text-decoration: none;}
.journal3:visited {COLOR: #000099; text-decoration: none;}
.journal3:active  {COLOR: #ff0000; text-decoration: none;}
.journal3:hover   {COLOR: #ff0000; text-decoration: none;}

.journal4         {COLOR: #ffcc99; FONT-SIZE: 14pt; FONT-FAMILY:"Times New Roman";line-height:160%;}
.journal4:link    {COLOR: #ffcc99; text-decoration: none;}
.journal4:visited {COLOR: #ffcc99; text-decoration: none;}
.journal4:active  {COLOR: #ff0000; text-decoration: none;}
.journal4:hover   {COLOR: #ff0000; text-decoration: underline;}

.journal5         {COLOR: #000000; FONT-SIZE: 26pt; FONT-FAMILY:"Times New Roman";line-height:160%;}
.journal5:link    {COLOR: #000099; text-decoration: none;}
.journal5:visited {COLOR: #000099; text-decoration: none;}
.journal5:active  {COLOR: #ff0000; text-decoration: none;}
.journal5:hover   {COLOR: #ff0000; text-decoration: none;}

.journal6         {COLOR: #333399; FONT-SIZE: 26pt; FONT-FAMILY:"Times New Roman";line-height:160%;}
.journal6:link    {COLOR: #000099; text-decoration: none;}
.journal6:visited {COLOR: #000099; text-decoration: none;}
.journal6:active  {COLOR: #ff0000; text-decoration: none;}
.journal6:hover   {COLOR: #ff0000; text-decoration: none;}

.journal7         {COLOR: teal; FONT-SIZE: 14pt; FONT-FAMILY:"Times New Roman";line-height:160%;}
.journal7:link    {COLOR: #000099; text-decoration: underline;}
.journal7:visited {COLOR: #000099; text-decoration: underline;}
.journal7:active  {COLOR: #ff0000; text-decoration: underline;}
.journal7:hover   {COLOR: #ff0000; text-decoration: underline;}

.journal8         {COLOR: #ff4500; FONT-SIZE: 26pt; FONT-FAMILY:"Times New Roman"; line-height:160%;}
.journal8:link    {COLOR: #ff4500; text-decoration: underline;}
.journal8:visited {COLOR: #ff4500; text-decoration: underline;}
.journal8:active  {COLOR: #ff0000; text-decoration: underline;}
.journal8:hover   {COLOR: #ff0000; text-decoration: underline;}

.imgBlue          {BORDER-LEFT-COLOR: #92C6FA; BORDER-BOTTOM-COLOR: #92C6FA; BORDER-TOP-COLOR: #92C6FA; BORDER-RIGHT-COLOR: #92C6FA; background-color: #FFFFFF;}
.imgBlack         {BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000; background-color: #FFFFFF;}
.imgGrey         {BORDER-LEFT-COLOR: #808080; BORDER-BOTTOM-COLOR: #808080; BORDER-TOP-COLOR: #808080; BORDER-RIGHT-COLOR: #808080; background-color: #FFFFFF;}

.calendar                 {FONT-SIZE: 10px; COLOR: #808080; text-decoration: none;}
.calendar:link            {COLOR: #00CCFF; text-decoration: none;}
.calendar:visited         {COLOR: #00CCFF; text-decoration: none;}
.calendar:active          {COLOR: #404040; background-color:#47C7FE; text-decoration: none;}
.calendar:hover           {COLOR: #404040; background-color:#47C7FE; text-decoration: none;}

.arrow            {FONT-FAMILY:Webdings; COLOR: #808080; text-decoration: none;}
.arrow:link        {COLOR: #4040FF; text-decoration: none;}
.arrow:visited    {COLOR: #4040FF; text-decoration: none;}
.arrow:active     {COLOR: #404040; background-color:#47C7FE; text-decoration: none;}
.arrow:hover      {COLOR: #404040; background-color:#47C7FE; text-decoration: none;}

.linktxt          {COLOR: #000000; line-height: 20px; BACKGROUND: url(./image/textbg_link.gif); MARGIN: 2px;}
.linktxt:link     {COLOR: #008000; text-decoration: none;}
.linktxt:visited  {COLOR: #0080FF; text-decoration: none;}
.linktxt:active   {COLOR: #FF0066; text-decoration: underline;}
.linktxt:hover    {COLOR: #FF0066; text-decoration: underline;}

.grey14           {FONT-SIZE: 18px; COLOR: #999999;}
.grey14:link      {COLOR: #999999; text-decoration: none;}
.grey14:visited   {COLOR: #999999; text-decoration: none;}
.grey14:active    {COLOR: #000099; text-decoration: none;}
.grey14:hover     {COLOR: #000099; text-decoration: underline;}

.black14          {FONT-SIZE: 18px; COLOR: #000000;}
.black14:link     {COLOR: #000000; text-decoration: none;}
.black14:visited  {COLOR: #000000; text-decoration: none;}
.black14:active   {COLOR: #999999; text-decoration: none;}
.black14:hover    {COLOR: #999999; text-decoration: underline;}

.blackG14         {FONT-SIZE: 18px; COLOR: #000000;}
.blackG14:link    {COLOR: #000000; text-decoration: none;}
.blackG14:visited {COLOR: #000000; text-decoration: none;}
.blackG14:active  {COLOR: #008000; text-decoration: none;}
.blackG14:hover   {COLOR: #008000; text-decoration: underline;}

.red14            {FONT-SIZE: 18px; COLOR: #FF0000;}
.red14:link       {COLOR: #FF0000; text-decoration: none;}
.red14:visited    {COLOR: #FF0000; text-decoration: none;}
.red14:active     {COLOR: #0080FF; text-decoration: underline;}
.red14:hover      {COLOR: #0080FF; text-decoration: underline;}

.green14          {FONT-SIZE: 18px; COLOR: #008000;}
.green14:link     {COLOR: #008000; text-decoration: none;}
.green14:visited  {COLOR: #008000; text-decoration: none;}
.green14:active   {COLOR: #FF8000; text-decoration: underline;}
.green14:hover    {COLOR: #FF8000; text-decoration: underline;}

.blue14           {FONT-SIZE: 18px; COLOR: #4040FF;}
.blue14:link      {COLOR: #4040FF; text-decoration: none;}
.blue14:visited   {COLOR: #4040FF; text-decoration: none;}
.blue14:active    {COLOR: #FF40FF; text-decoration: underline;}
.blue14:hover     {COLOR: #FF40FF; text-decoration: underline;}

.orange14         {FONT-SIZE: 18px; COLOR: #FF8000;}
.orange14:link    {COLOR: #FF8000; text-decoration: none;}
.orange14:visited {COLOR: #FF8000; text-decoration: none;}
.orange14:active  {COLOR: #008000; text-decoration: underline;}
.orange14:hover   {COLOR: #008000; text-decoration: underline;}

.pink14           {FONT-SIZE: 18px; COLOR: #C440FF;}
.pink14:link      {COLOR: #C440FF; text-decoration: none;}
.pink14:visited   {COLOR: #C440FF; text-decoration: none;}
.pink14:active    {COLOR: #4040FF; text-decoration: underline;}
.pink14:hover     {COLOR: #4040FF; text-decoration: underline;}

.pb7              {padding-bottom: 7px;}
